//
// Created by enik on 07.03.2022.
//

#ifndef _MICROS_H
#define _MICROS_H
#ifdef __cplusplus
extern "C" {
#endif

#include "libs.h"

void EnableDWT(void);
void DelayMicros(u32_t val);
void StartCodeMeasure(void);
void StopCodeMeasure(u32_t *micros);

#ifdef __cplusplus
}
#endif
#endif // _MICROS_H
